/*-------------------------------------
zTree Style

version:	3.5.17
author:		Hunter.z
email:		hunter.z@263.net
website:	http://code.google.com/p/jquerytree/

-------------------------------------*/

.ztree * {padding:0; margin:0; font-size:12px; font-family: Verdana, Arial, Helvetica, AppleGothic, sans-serif}
.ztree {margin:0; padding:5px; color:#333}
.ztree li{padding:0; margin:0; list-style:none; line-height:14px; text-align:left; white-space:nowrap; outline:0}
.ztree li ul{ margin:0; padding:0 0 0 24px}
.ztree li ul.line{ background:url(../images/ynztree/line_conn.gif) 0 0 repeat-y;}

.ztree li a {padding:1px 3px 0 0; margin:0; cursor:pointer; height:24px; color:#333; background-color: transparent;
	text-decoration:none; vertical-align:top; display: inline-block}
.ztree li a:hover {text-decoration:none;background: #eee;}
.ztree li a.curSelectedNode {padding-top:1px; background-color:#e1e1e1; color:black; height:24px;}
.ztree li a.curSelectedNode_Edit {padding-top:0px; background-color:#FFE6B0; color:black; height:24px; border:1px #FFB951 solid; opacity:0.8;}
.ztree li a.tmpTargetNode_inner {padding-top:0px; background-color:#316AC5; color:white; height:24px; border:1px #316AC5 solid;
	opacity:0.8; filter:alpha(opacity=80)}
.ztree li a.tmpTargetNode_prev {}
.ztree li a.tmpTargetNode_next {}
.ztree li a input.rename {height:14px; width:80px; padding:0; margin:0;
	font-size:12px; border:1px #7EC4CC solid; *border:0px}
.ztree li span {line-height:22px; margin-right:2px}
.ztree li span.button {line-height:0; margin:0; width:20px; height:20px; display: inline-block; vertical-align:middle;
	border:0 none; cursor: pointer;outline:none;
	background-color:transparent; background-repeat:no-repeat; background-attachment: scroll;
	background-image:url("../images/ynztree/zTreeStandard.png"); *background-image:url("../images/ynztree/zTreeStandard.gif")}
	
/*right-link*/
.ztree li a span.right-operation{display: none;}
.ztree li a:hover span.right-operation{display: inline-block;}

.ztree li span.button.chk {width:15px; height:16px; margin:0 3px 0 0; cursor: auto}
.ztree li span.button.chk.checkbox_false_full {background-position:-53px -76px}
.ztree li span.button.chk.checkbox_false_full_focus {background-position:-53px -76px}
.ztree li span.button.chk.checkbox_false_part {background-position:-77px -76px}
.ztree li span.button.chk.checkbox_false_part_focus {background-position:-77px -76px}
.ztree li span.button.chk.checkbox_false_disable {background-position:-53px -100px}
.ztree li span.button.chk.checkbox_true_full {background-position:-101px -76px}
.ztree li span.button.chk.checkbox_true_full_focus {background-position:-101px -76px}
.ztree li span.button.chk.checkbox_true_part {background-position:-101px -76px}
.ztree li span.button.chk.checkbox_true_part_focus {background-position:-101px -76px}
.ztree li span.button.chk.checkbox_true_disable {background-position:-101px -100px}
.ztree li span.button.chk.radio_false_full {background-position:-129px -76px}
.ztree li span.button.chk.radio_false_full_focus {background-position:-129px -76px}
.ztree li span.button.chk.radio_false_part {background-position:-177px -100px}
.ztree li span.button.chk.radio_false_part_focus {background-position:-177px -100px}
.ztree li span.button.chk.radio_false_disable {background-position:-129px -100px}
.ztree li span.button.chk.radio_true_full {background-position:-177px -76px}
.ztree li span.button.chk.radio_true_full_focus {background-position:-177px -76px}
.ztree li span.button.chk.radio_true_part {background-position:-177px -76px}
.ztree li span.button.chk.radio_true_part_focus {background-position:-177px -76px}
.ztree li span.button.chk.radio_true_disable {background-position:-177px -100px}

.ztree li span.button.switch {width:24px; height:24px}
.ztree li span.button.root_open{background-position:-24px -95px}
.ztree li span.button.root_close{background-position:0px -71px}
.ztree li span.button.roots_open{background-position:-24px 0px}
.ztree li span.button.roots_close{background-position:0 0}
.ztree li span.button.center_open{background-position:-24px -24px}
.ztree li span.button.center_close{background-position:0px -24px}
.ztree li span.button.bottom_open{background-position:-24px -48px}
.ztree li span.button.bottom_close{background-position:0px -48px}
.ztree li span.button.noline_open{background-position:-24px -96px}
.ztree li span.button.noline_close{background-position:0px -96px}
.ztree li span.button.root_docu{ background:none;}
.ztree li span.button.roots_docu{background-position:-49px -24px}
.ztree li span.button.center_docu{background-position:-75px -24px}
.ztree li span.button.bottom_docu{background-position:-75px -48px}
.ztree li span.button.noline_docu{ background:none;}

.ztree li span.button.ico_open{margin-right:2px; background-position:-48px -24px; vertical-align:middle; *vertical-align:middle}
.ztree li span.button.ico_close{margin-right:2px; background-position:-48px 0; vertical-align:middle; *vertical-align:middle}
.ztree li span.button.ico_docu{margin-right:2px; background-position:-48px -48px; vertical-align:top; *vertical-align:middle}
.ztree li span.button.edit {margin-right:2px; background-position:-110px -48px; vertical-align:top; *vertical-align:middle}
.ztree li span.button.remove {margin-right:2px; background-position:-110px -64px; vertical-align:top; *vertical-align:middle}

.ztree li span.button.ico_loading{margin-right:2px; background:url(../images/ynztree/loading.gif) no-repeat scroll 0 0 transparent; vertical-align:top; *vertical-align:middle}

.ztree li span a.right_link{line-height: 23px;color: #316AC5;margin-left: 5px;}

ul.tmpTargetzTree {background-color:#FFE6B0; opacity:0.8; filter:alpha(opacity=80)}

span.tmpzTreeMove_arrow {width:24px; height:24px; display: inline-block; padding:0; margin:2px 0 0 1px; border:0 none; position:absolute;z-index:3000;
	background-color:transparent; background-repeat:no-repeat; background-attachment: scroll;
	background-position:0px -123px; background-image:url("../images/ynztree/zTreeStandard.png"); *background-image:url("../images/ynztree/zTreeStandard.gif")}

ul.ztree.zTreeDragUL {margin:0; padding:0; position:absolute;z-index:3000; width:auto; height:auto;overflow:hidden; background-color:#cfcfcf; border:1px #00B83F dotted; opacity:0.8; filter:alpha(opacity=80)}
.zTreeMask {z-index:10000; background-color:#cfcfcf; opacity:0.0; filter:alpha(opacity=0); position:absolute}

div.ztree_right_menu{position:absolute;visibility:hidden;top:0;left:0;z-index:3000;float:left;list-style:none;text-shadow:none;padding:0;margin:0;background-color:#fff;box-shadow:5px 5px rgba(102,102,102,0.1);border:1px solid #efefef;font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
div.ztree_right_menu ul{padding: 0;margin: 0;}
div.ztree_right_menu li{list-style: none;padding:6px 6px 6px 13px;color:#333;text-decoration:none;display:block;clear:both;font-weight:normal;line-height:18px;white-space:nowrap;cursor: pointer;border-bottom: 1px solid #e1e1e1;}
div.ztree_right_menu li:hover{text-decoration:none;background-image:none;background-color:#eee;color:#333;filter:none}


/* level style*/
/*.ztree li span.button.level0 {
	display:none;
}
.ztree li ul.level0 {
	padding:0;
	background:none;
}*/
/*tree里面加弹出框*/
.pos-wrap,.click-pos-wrap{position: relative;}
.pos-wrap .pos-tree-content{
	position: absolute;
	left: 0;
	top: 20px;
	background: #fff;
	border: solid 1px #DDD;
	padding: 5px;
	display: none;
	z-index: 99;
}
.pos-wrap .pos-tree-content .right_link{
	display: block;
	text-align: center;
	border-bottom: solid 1px #ddd;
	height: 30px;
	line-height: 30px;
}
.pos-wrap .pos-tree-content .right_link:last-child{
	border-bottom: 0;
}
.pos-wrap:hover .pos-tree-content{
	display: block;
}
.click-pos-wrap .click-pos-content{
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
	height: 200px;
	background: #fff;
}
/*诊改ztree加“停”，“撤”图标样式*/
.tree-stop-icon{
	background: #f4605c;
	border-radius: 50%!important;
	color:#fff;
	width: 18px;
	height: 18px;
	line-height: 19px!important;
	text-align: center;
	display: inline-block;
}